## puppetlabs-http-client-clojure 0.9.0

=== debian/changelog ===
puppetlabs-http-client-clojure (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #855764)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Sat, 05 Aug 2017 14:30:01 -0400
