=== debian/control ===
Source: puppetlabs-http-client-clojure
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 clojure (>= 1.8),
 libtext-markdown-perl | markdown,
 libhttpclient-java (>= 4.5.2),
 libhttpcore-java (>= 4.4.5),
 libhttpasyncclient-java (>= 4.1.2),
 libprismatic-schema-clojure,
 libcommons-io-java (>= 2.4),
 libdropwizard-metrics-java (>= 3.1.2),
 libslf4j-java (>= 1.7.20),
 libssl-utils-clojure (>= 0.8.3),
 libpuppetlabs-i18n-clojure (>= 0.8.0),
 default-jdk-headless
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/puppetlabs-http-client-clojure.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/puppetlabs-http-client-clojure.git
Homepage: https://github.com/puppetlabs/clj-http-client

Package: libpuppetlabs-http-client-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends}
Recommends: ${java:Recommends}
Description: Clojure wrapper around libhttpasyncclient-java
 puppetlabs-http-client is a wrapper around the Apache HttpAsyncClient
 library providing some extra functionality for configuring SSL in a way
 compatible with Puppet.
