=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/javahelper/java-vars.mk

MDWN_DOCS = $(patsubst %.md,%.html,$(wildcard $(CURDIR)/*.md))

PRODUCED_JAR=puppetlabs-http-client.jar
JAVA_OPTIONS=-source 1.7 -target 1.7
export CLASSPATH=/usr/share/java/clojure.jar:/usr/share/java/httpasyncclient.jar:/usr/share/java/prismatic-schema.jar:/usr/share/java/commons-io.jar:/usr/share/java/metrics-core.jar:/usr/share/java/ssl-utils.jar:/usr/share/java/puppetlabs-i18n.jar:/usr/share/java/httpclient.jar:/usr/share/java/httpcore.jar:/usr/share/java/slf4j-api.jar:/usr/share/java/httpcore-nio.jar

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_jh_build: $(MDWN_DOCS)
	jh_build --no-javadoc --javacopts="-source 1.7 -target 1.7" $(PRODUCED_JAR) src/java
	jar uf $(PRODUCED_JAR) -C src/clj .
	mkdir -p $(CURDIR)/doc/html && mv $(CURDIR)/*.html $(CURDIR)/doc/html

override_jh_classpath:
	jh_classpath $(PRODUCED_JAR)

override_jh_clean:
	jh_clean
	rm -f $(CURDIR)/$(PRODUCED_JAR)
	rm -rf $(CURDIR)/doc/html
	rm -f $(CURDIR)/*.html
	rm -rf $(CURDIR)/resources

override_dh_installdocs:
	dh_installdocs -XCHANGELOG

%.html:%.md
	cat debian/header.html > $@
	sed -i'' -e 's#@TITLE@#$(shell head -n 1 $< | sed 's/^#*\s*//')#g' $@
	markdown $< >> $@
	cat debian/footer.html >> $@

#override_dh_auto_test:
#	dh_auto_test
#	(cd test && 	 find . -name "*.clj" | xargs clojure -cp $(CURDIR)/$(PRODUCED_JAR):$(CLASSPATH))

.PHONY: override_dh_auto_build
