## puppetlabs-http-client-clojure 1.2.0

=== debian/changelog ===
puppetlabs-http-client-clojure (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches: skip minor test failing. (Closes: #986513)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 07 Apr 2021 16:14:25 -0400

puppetlabs-http-client-clojure (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Rebuild using lein. (Closes: #978185)
  * d/control: use dh-compat and update to dh13.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: move to the Clojure Team and update VCS fields.
  * d/copyright: fix insecure URI.
  * d/tests: add autopkgtests.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 29 Dec 2020 13:43:13 -0500
