=== debian/control ===
Source: puppetlabs-http-client-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libhttpasyncclient-java,
 libprismatic-schema-clojure (>= 1.1.12),
 libcommons-io-java,
 libdropwizard-metrics-java,
 libssl-utils-clojure (>= 3.1.0),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libslf4j-java,
 libcheshire-clojure,
 libkitchensink-clojure (>= 3.1.1-2),
 libtrapperkeeper-clojure (>= 3.1.0),
 libtrapperkeeper-webserver-jetty9-clojure (>= 4.1.0-2),
 libpuppetlabs-ring-middleware-clojure (>= 1.3.0),
 libbcpkix-java,
 libcomplete-clojure <!nocheck>,
 leiningen,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/clojure-team/puppetlabs-http-client-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/puppetlabs-http-client-clojure
Homepage: https://github.com/puppetlabs/clj-http-client
Rules-Requires-Root: no

Package: libpuppetlabs-http-client-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libhttpasyncclient-java,
 libprismatic-schema-clojure (>= 1.1.12),
 libcommons-io-java,
 libdropwizard-metrics-java,
 libssl-utils-clojure (>= 3.1.0),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libslf4j-java,
Recommends: ${java:Recommends}
Description: Clojure wrapper around libhttpasyncclient-java
 puppetlabs-http-client is a wrapper around the Apache HttpAsyncClient
 library providing some extra functionality for configuring SSL in a way
 compatible with Puppet.
