=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: superficial, allow-stderr

# This fails due to a classpath bug in core-async
#Tests: unittests
#Depends: @,
#         clojure,
#         libcheshire-clojure,
#         libkitchensink-clojure (>= 3.1.1-2),
#         libtrapperkeeper-clojure (>= 3.1.0),
#         libtrapperkeeper-webserver-jetty9-clojure (>= 4.1.0-2),
#         libpuppetlabs-ring-middleware-clojure (>= 1.3.0),
#         libbcpkix-java
