=== debian/watch ===
version=4
opts=filenamemangle=s!.*/archive/(.*)!clj-http-client-$1! \
 https://github.com/puppetlabs/clj-http-client/releases	.*/archive/([\d.]+)\.tar\.gz
