## puppetlabs-http-client-clojure 2.1.0

=== debian/changelog ===
puppetlabs-http-client-clojure (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * bump minimum version of libhttpasyncclient-java

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 21 Oct 2022 14:52:33 -0400

puppetlabs-http-client-clojure (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.0
  * d/patches:
    + rebase patches for new upstream version
    + test fixed upstream, reenable
  * disable i386 build in salsa-ci

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 18 Oct 2022 21:51:35 -0400

puppetlabs-http-client-clojure (1.2.0-7) unstable; urgency=medium

  * Team upload.
  * Increase java heap size for autopkgtests

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 12 Jul 2022 23:58:12 -0400

puppetlabs-http-client-clojure (1.2.0-6) unstable; urgency=medium

  * Team upload.
  * Fix out-of-memory error in autopkgtests

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 12 Jul 2022 11:50:09 -0400

puppetlabs-http-client-clojure (1.2.0-5) unstable; urgency=medium

  * Team upload.
  * d/watch: switch to git mode, fix URL
  * d/upstream/metadata: add Changelog URL
  * Add 2 missing dependencies and jars in classpath

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 09 Jul 2022 11:31:26 -0400

puppetlabs-http-client-clojure (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * Add missing direct dep and jar in classpath
  * Bump Standards-Version to 4.6.1, no changes needed
  * d/rules: skip tests when build options contain nocheck
  * d/control: tag test-specific Build-Deps
  * Regenerate PKI for tests, should fix repro builds
  * Reenable unittests in autopkgtest
  * Add d/salsa-ci.yml
  * Add d/upstream/metadata
  * Refresh Lein Local patch
  * Add patch to fix dev-resources/gen-pki.sh in tests

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 09 Jul 2022 00:18:07 -0400

puppetlabs-http-client-clojure (1.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * Add missing jar in classpath
  * Add d/gbp.conf with team defaults

 -- Jérôme Charaoui <jerome@riseup.net>  Mon, 04 Jul 2022 23:39:03 -0400
