=== debian/control ===
Source: puppetlabs-http-client-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 maven-repo-helper,
 libclojure-java,
 libhttpclient-java,
 libhttpasyncclient-java (>= 4.1.5),
 libhttpcore-java,
 libprismatic-schema-clojure (>= 1.1.12),
 libcommons-io-java,
 libdropwizard-metrics-java,
 libssl-utils-clojure (>= 3.1.0),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libservlet-api-java,
 libslf4j-java,
 libcheshire-clojure <!nocheck>,
 libkitchensink-clojure (>= 3.1.1-2) <!nocheck>,
 libtrapperkeeper-clojure (>= 3.1.0) <!nocheck>,
 libtrapperkeeper-webserver-jetty9-clojure (>= 4.1.0-2) <!nocheck>,
 libpuppetlabs-ring-middleware-clojure (>= 1.3.0) <!nocheck>,
 libbcpkix-java <!nocheck>,
 libcomplete-clojure <!nocheck>,
 leiningen,
 openssl <!nocheck>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/puppetlabs-http-client-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/puppetlabs-http-client-clojure
Homepage: https://github.com/puppetlabs/clj-http-client
Rules-Requires-Root: no

Package: libpuppetlabs-http-client-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libhttpclient-java,
 libhttpasyncclient-java (>= 4.1.5),
 libprismatic-schema-clojure (>= 1.1.12),
 libcommons-io-java,
 libdropwizard-metrics-java,
 libssl-utils-clojure (>= 3.1.0),
 libpuppetlabs-i18n-clojure (>= 0.9.0-2),
 libslf4j-java,
Recommends: ${java:Recommends}
Description: Clojure wrapper around libhttpasyncclient-java
 puppetlabs-http-client is a wrapper around the Apache HttpAsyncClient
 library providing some extra functionality for configuring SSL in a way
 compatible with Puppet.
