## puppetlabs-http-client-clojure 2.1.1

=== debian/changelog ===
puppetlabs-http-client-clojure (2.1.1-2) unstable; urgency=medium

  * d/patches: remove flaky unittest (Closes: #1104377)
  * d/tests: move metrics tests in separate flaky instance (Closes: #1104291)

 -- Jérôme Charaoui <jerome@riseup.net>  Thu, 08 May 2025 12:22:54 -0400

puppetlabs-http-client-clojure (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * re-enable build tests
  * d/patches: refresh patches for new upstream version
  * d/patches: target clojure 1.x in project.clj
  * d/control: drop obsolete libcomplete test-dep

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 07 Feb 2023 16:07:57 -0500

puppetlabs-http-client-clojure (2.1.0-4) unstable; urgency=medium

  * d/rules: build without tests temporarily (Closes: #1030480, #1030488)
  * d/control:
    + bump Standards-Version, no changes needed
    + add myself to Uploaders
    + build using headless jdk
  * d/patches: drop jackson and version overrides
  * add --has-package-version for maven pom

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 05 Feb 2023 14:15:56 -0500

puppetlabs-http-client-clojure (2.1.0-3) unstable; urgency=medium

  * Team upload.
  * d/patches/0001: remove Java version restriction. (Closes: #1026687)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 13 Jan 2023 11:42:45 -0500
