=== debian/control ===
--- 
+++ 
@@ -2,33 +2,34 @@
 Section: java
 Priority: optional
 Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
-Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
+Uploaders:
+ Apollon Oikonomopoulos <apoikos@debian.org>,
+ Jérôme Charaoui <jerome@riseup.net>,
 Build-Depends:
  debhelper-compat (= 13),
- default-jdk,
+ default-jdk-headless,
  javahelper,
  maven-repo-helper,
- libclojure-java,
+ libclojure-java (>= 1.11.1-2),
  libhttpclient-java,
  libhttpasyncclient-java (>= 4.1.5),
  libhttpcore-java,
  libprismatic-schema-clojure (>= 1.1.12),
  libcommons-io-java,
  libdropwizard-metrics-java,
- libssl-utils-clojure (>= 3.1.0),
- libpuppetlabs-i18n-clojure (>= 0.9.0-2),
+ libssl-utils-clojure (>= 3.5.0-2),
+ libpuppetlabs-i18n-clojure (>= 0.9.2-2),
  libservlet-api-java,
  libslf4j-java,
- libcheshire-clojure <!nocheck>,
- libkitchensink-clojure (>= 3.1.1-2) <!nocheck>,
+ libcheshire-clojure (>= 5.11.0-2) <!nocheck>,
+ libkitchensink-clojure (>= 3.2.1) <!nocheck>,
  libtrapperkeeper-clojure (>= 3.1.0) <!nocheck>,
  libtrapperkeeper-webserver-jetty9-clojure (>= 4.1.0-2) <!nocheck>,
  libpuppetlabs-ring-middleware-clojure (>= 1.3.0) <!nocheck>,
  libbcpkix-java <!nocheck>,
- libcomplete-clojure <!nocheck>,
  leiningen,
  openssl <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/clojure-team/puppetlabs-http-client-clojure.git
 Vcs-Browser: https://salsa.debian.org/clojure-team/puppetlabs-http-client-clojure
 Homepage: https://github.com/puppetlabs/clj-http-client
