=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/puppetlabs/clj-http-client.git \
refs/tags/@ANY_VERSION@
